/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
div#dropMenu {    margin: 3px auto;
    z-index: 1100;
    float: right;}
div#dropMenu li{     width: 250px;
    text-align: center;
 
    padding: 0;
    margin: 0;
    border: 1px solid #fff;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:37px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ }
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad;border: 1px solid #333;}
#dropMenu ul.level3 {background-color: #fff; right:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border: 1px solid #333;}
#dropMenu ul.level4 {
	background-color: #fff;
	left: -96%;
	margin-top: -19px;
	box-shadow: 0 2px 5px #adadad;
	border: 1px solid #333;
	width: 100%;
}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
display: block;
line-height: 24px;
font-size: 13px;
font-weight: normal;
padding: 5px 10px;
text-decoration: none;
text-transform: none;
}
#dropMenu ul.level2 li a:hover{ color: #0e9ef1;background:#eee; }
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}


#VcZABEVm {
	margin: auto; 
	z-index: 999; 
	width: 100%;
	background: #ffffff url(../himages/bg.png) repeat scroll 0 0;
 
}
.CyKeIpRp {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}
#kaSahiIN{
 
height: 46px;
margin: auto;
width: 1423px;
background-color: #262626;
 
}
#heMnhubu{
	display:none;
} 
#kaSahiIN .OQIDJDjJ{  }
* html #kaSahiIN{
	position: relative;
	z-index: 5000;
}
.ugjeswhjfie{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1100px;
}
.brsqzdfS {
	padding: 3px 0;
float: right;
}
.brsqzdfS form {
	float: left;
    margin: 4px 7px 0 0;
    letter-spacing: normal;
}
.brsqzdfS SELECT{
	display:inline;
	color: #555;border: 1px solid #808080;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}
.currency, .languages {
	margin:0;
	padding:0;
}

#currency_switcher, #language_switcher {
	background: url("../images/arrow_down.gif") no-repeat right 6px;
	padding: 0 9px 0 0;
}
.brsqzdfS a, .brsqzdfS a:visited {
	color: #838383;
	text-decoration: none;
}
.brsqzdfS a:hover {
	color: #aaa;
	text-decoration: none;
}
.cpHeadCurrencyTxtlabellkjh{
	color: #000;

font: normal 12px/22px "Verdana";

float: left;

margin: 0 5px 0 0;

padding: 0;
}
.ccarct-heasder-wrsapperiuy {
float: right;
margin-top: 30px;
padding: 0 10px 0 56px;
background: url(../himages/cart.png) no-repeat scroll 8px center;
height: 34px;
 
    
}
 

.ccarct-heasder-wrsapperiuy a{
	color: #FA4C06;
font-size: 14px;
font-weight: normal;
text-transform: capitalize;
line-height: 39px;
padding: 0 10px;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;	color: #fff;}
#vUlFFjbI {
	color: #C3CBD6;
float: left;
display: table;
text-align: center;
margin: 7px 0 0 0;
}
#vUlFFjbI a {
 color: #5FA82A;
font-weight: 800;

	font: 12px/30px "Verdana";
	 
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
#vUlFFjbI a:hover {
	text-decoration: underline;
}
.otnxJEVH{
	display: table;
	margin: 0 auto;
	width: 1100px;
}
#zWGQpoaX{
	margin: 0em;
padding: 0em;
display: table-cell;
vertical-align: middle;
height: 100px;
}
#logo{
	text-align: left;
}
.FVPjaacA {
	display: table-cell;
	vertical-align: middle;
}
.EkqtJvgE {
   clear: both;
 
 
}
.fVzAwkTn {
	margin:auto; 
	display:table;height: height: 50px;
background-color: #FA4C06;
    width: 1100px; 
 position: relative;
}
.fVzAwkTn ul{
	margin:0;
	padding:0;
}
.fVzAwkTn ul ul {
background: #fff none repeat scroll 0 0;
display: none;
margin: 0;
padding: 10px;top: 47px;
position: absolute;min-height:120px;
width: 1100px;
z-index: 1100;
left: 0;
}
#WuvhuKqT {
	margin: auto;
	float:left;
}
#WuvhuKqT li {
	float: left;
}
#WuvhuKqT li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#WuvhuKqT li a:hover {
	text-decoration: underline;
}
#WuvhuKqT ul li.oiewfjjsej  a{background-color: #f00;color:#fff;
 }
/* 下拉导航 */

#topNav li {
    float: left;
    margin: 0;
    padding: 0;
   
}

#topNav li:hover{ background: url(../himages/sanj.png) no-repeat scroll bottom center; }
#topNav li a {font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;
 display: block;
color: #fff;
 
line-height: 45px;
padding: 0 16px; 
text-decoration: none;
 
}
#topNav li a:hover{
 
 	text-decoration: underline;
}
#topNav li:hover>a{
	 
}

#topNav ul li {
 
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ }
#topNav ul li a {
	 


    color: #FA4C06;border: none;
    display: block;text-transform:none;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: left;border: none;
    text-decoration: none;
	line-height:22px;font-size:13px;padding-left: 12px;
}
#topNav ul li a:hover{ text-decoration:none;}

#tab_nav li.home-link a {
	display: block;
	padding-left: 20px;
}
#tab_nav li.home-link:hover a {
	background-position: left 0px;
}
.RCfuwDJr {
	padding: 0;
	float: left;
}
.search-header {
	margin:0;
	float:right;background: #eee;display:none;
	border: 1px solid #cbd7e4;
}
.poijfslej{
float: left;
margin: 26px 0px 0 7px;
background: url(../himages/search_bg.png) no-repeat scroll left center;
width: 555px;
height: 38px;
}
	
.poijfslej .HktzuJng{
	background: transparent;
width: 32px;
height: 31px;
border: none;
padding: 0px;
margin: 0px;
}
.RCfuwDJr input {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border: medium none;
color: #999;
float: left;
height: 36px;
line-height: 26px;
padding-left: 44px;
width: 513px;
font-size: 14px;
}
.search-header .HktzuJng{
	background: rgba(0, 0, 0, 0) url("../himages/search.gif") no-repeat scroll 3px center;
border: medium none;
cursor: pointer;
float: right;
height: 30px;
width: 30px;
}
.search-header form {
	margin:0;
}




	.FIrytFeb{
		height: 40px;
display: none;
float: right;

min-width: 45px;

margin: 0 3px 0 0;
	}





@media (max-width: 700px){
	div#dropMenu li{              
	width: 40px;
	text-align: center;
	border: none;
	padding: 0;
	margin: 6px 0 0 2px;

}
	div#dropMenu {
		margin:0 auto;
		z-index:1100; 
		float:left;
	}
		
	div#dropMenu li a{    
		color: transparent;
	    font-size: 13px;
	    padding: 0;
	    text-decoration: none;
	   
	 line-height: 34px;
	    text-transform: uppercase;
	    display: block;
	}	
	#dropMenu ul.level3 {
		background-color: #fff; 
		left:100%;
		margin-top: -30px;
		box-shadow: 0 2px 5px #adadad;
		border: 1px solid #333;
		width: 100%;
	}
	
	#dropMenu ul ul {
		margin:0;
		padding:0;
	    position: absolute;  
		width:50%;
	    display: none;
		z-index: 99999;
		left: 0;
}

#dropMenu ul.level2 li{
	    float: left;
	    text-align: left;
	    background: none;
	    padding: 0;
	    width: 100%;
	    margin: 0;
	}
	#WuvhuKqT{
		    margin: 0 0 0 6px;
    float: left;
		
		}


	#VcZABEVm{
		position:inherit;
		background: #fff;
	}
	#heMnhubu{
		height: 40px;
		display: block;position: relative;
		z-index: 1100;
		width: 100%;
		background: #5F6874;
	} 
	.AJhRfdgn{
		width: 50px;background: url(../himages/i_menu.png) no-repeat 8px 12px;
		height: 40px;
		float: left;
	}
	.FIrytFeb{
	height: 35px;

display: block;

float: right;

min-width: 45px;

margin: 4px 3px 0 0;
	}
	.FIrytFeb a {
	font-size: 16px;
color: #fff;
display: block;
padding: 3px 10px 0 42px;
background: url(../himages/cart.png) no-repeat scroll -10px center;
height: 34px;
	} 
	#kaSahiIN{
		padding: 0px 0 0;
margin: 0 auto;
box-shadow: none;
height: auto;
border: none;
	}
	.ugjeswhjfie{display:none;}
	.brsqzdfS{
		display:none;
	}
	.brsqzdfS SELECT{		
		display: inline;
		color: #555;
		font-family: Arial,Helvetica,sans-serif;
		font-size: 12px;
		width: 86px;
		line-height: normal;
}
	.brsqzdfS {
	    margin: 0 0px 0 0;
		padding: 0;
		float: right;
	}
	.ccarct-heasder-wrsapperiuy{	
		display:none;
	}
	.ccarct-heasder-wrsapperiuy a{		
		color: #ffffff;
		font-weight:normal;
		line-height: 30px;
		margin: 0;
		padding: 0 10px;
		text-decoration: none;
		white-space: nowrap;
	}

	#vUlFFjbI{
	color: #fff;
float: right;
padding: 0;
margin: 3px 0 0 0;
	}
	#vUlFFjbI a{
		color: #ffffff;
		font-weight:normal;
		margin: 0;
		padding: 0 10px;font-size:11px;
		text-decoration: none;
		white-space: nowrap;
	}
	.otnxJEVH{
		display: table;
height: 1%;
margin: 0 auto;
width: 100%;
background: #000;
	}
	#zWGQpoaX {
	    height: 85px;
	    margin: auto;
	    float: none;
	}
	#logo a img { 	width: 100%;}	
	.FVPjaacA{ 
		padding: 0;
		margin: 0;
		display: none;
	}
	.EkqtJvgE{
		clear: both;
background-color: #5F6874;
        border:none;
    }
	.fVzAwkTn{
		margin: auto;
display: table;
height: 45px;
width: 99%;
background-color: #333;
border-bottom: 2px solid #F00;
    }		
	#WuvhuKqT{display:none;}
	#topNav li a{
		color: #fff;
		font-family: "Salsa",cursive;
		display: block;
		padding: 0.25em 0 0.25em 0.5em;
		text-align: center;
		text-decoration: none;
		padding: 0 18px 0 0;
		font-size: 12px;
		font-weight: normal;
	}
	.poijfslej{display:none;}
	.RCfuwDJr input{
	border: medium none;
color: #000;
line-height: 28px;
width: 80%;
padding: 0;
font-size: 12px;
text-indent: 0px;
margin-left: 13px;
height: 29px;
	}
	.RCfuwDJr{
	padding: 0 5px 0 0;
float: left;
width: 80%;
	}
	.search-header{
		background: #fff;
float: none;
width: 75%;
display: block;
height: 30px;
margin-top: 5px;
border: 1px solid #000;
	}
	.search-header .HktzuJng{
		background:   url("../himages/search.png") no-repeat scroll center center;
border: medium none;
cursor: pointer;
height: 28px;
margin: 0;
padding: 0;
width: 39px;
	}	




}
	
